Bug 179589 - kpovmodeler not built as part of kdegraphics
Summary: kpovmodeler not built as part of kdegraphics
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kdegraphics   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-01 15:54 UTC by Jonathan Underwood
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-29 11:34:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Underwood 2006-02-01 15:54:50 UTC
Description of problem:
kpovmodeler appear to be missing from kdegraphics. I realize that povray's
license precludes inclusion of povray in FC, but surely kpovmodeler can be
shipped? granted it doesn't function without povray, but those of us who chose
to accept povray's license shouldn't then have to rebuild kdegraphics

Version-Release number of selected component (if applicable):
kdegraphics-3.5.0-0.2.fc4

How reproducible:
every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ngo Than 2006-06-29 11:34:48 UTC
I think Rex Dieter has started to build kdegraphics-extras which includes
kpovmodeler. So you could install it from fedore extras.

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=196378


Note You need to log in before you can comment on or make changes to this bug.